Subject: New Reply Received - order number 9635866712
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 04:23:46 +0000

Hi Prince Malik,  The customer has responded to the ticket.  order number 9635866712  Ticket comment <div dir="ltr">REMINDER<div><br></div>
<div>IM STILL WAITING FOR REPLY<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Uzma Sarwar</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, Mar 3, 2021 at 8:32 AM<br>Subject: Re: order number 9635866712<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="ltr">Hello Dear<div><br></div>
<div>Sorry for the delay, i'm a working lady that's why I did not get time to send you a photo the same day. Please find the attached photo and resolve the issue please.</div>
<div><br></div>
<div>Thanks</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Mar 2, 2021 at 2:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2152907</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2152907<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Ghulam,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 9635866712.<br><br>We sincerely apologize for the late response.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br><br>We would also request you to provide us some snapshots of the wrong item you have received.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043199092555'>photo-1.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2152907